local fn = _gn(0x8FD89A6240813FD0)
--- Appears only in fm_mission_controller and used only 3 times.
-- ped was always PLAYER_PED_ID()
-- p1 was always true
-- p2 was always true
function Global.SetPedCanPlayAmbientIdles(ped, p1, p2)
	return _in2(fn, ped, p1, p2)
end
